QP_STOP(1)

NAME
qp_stop - | Quantum Package >

Requests for a clean termination of the program.

This will have the effect to exit the Davidson diagonalization, the SCF procedure or the determinant selection to save the current wave function and exit the program.

USAGE

qp_stop [-chq] EZFIO_DIR

-c, --cancel
    Cancel the qp_stop order.

-q, --query
    Ask if EZFIO_DIR was requested to stop.

AUTHOR
A. Scemama, E. Giner

COPYRIGHT
2019, A. Scemama, E. Giner